
package cn.palmte.work.pojo;

import java.io.Serializable;

public class RoleBean implements Serializable{

    private String            name;
    private int               value;
    private boolean           selected;

    public String getName(){
        return name;
    }

    public RoleBean(String name, int value){
        super();
        this.name = name;
        this.value = value;
    }

    public void setName(String name){
        this.name = name;
    }

    public int getValue(){
        return value;
    }

    public void setValue(int value){
        this.value = value;
    }

    public boolean isSelected(){
        return selected;
    }

    public void setSelected(boolean selected){
        this.selected = selected;
    }
}
